File python-pyxdg.changes of Package python-pyxdg

-------------------------------------------------------------------
Mon Oct  2 14:02:20 UTC 2017 - jmatejek@suse.com

- drop test-icon test that fails because its standard is too old
- drop hicolor-icon-theme requirement which was needed for that test

-------------------------------------------------------------------
Fri May  5 21:47:54 UTC 2017 - toddrme2178@gmail.com

- Don't provide python2-xdg. Singlespec packages should use the
  correct name.

-------------------------------------------------------------------
Mon May  1 18:49:28 UTC 2017 - toddrme2178@gmail.com

- Add literal python-xdg provides.

-------------------------------------------------------------------
Mon Apr 24 17:35:04 UTC 2017 - toddrme2178@gmail.com

- Fix source url
- Various small spec file cleanups.

-------------------------------------------------------------------
Thu Apr 13 09:16:00 UTC 2017 - aloisio@gmx.com

- Converted to single-spec
- Updated source URL

-------------------------------------------------------------------
Thu Oct 22 09:16:26 UTC 2015 - toddrme2178@gmail.com

- It doesn't need a shared-mime-info version that high. 
  The unit tests just compare against pre-set values based on that
  version.  So remove BuildRequires version check and disable
  tests for earlier openSUSE versions.

-------------------------------------------------------------------
Sun Oct 11 10:30:31 UTC 2015 - matwey.kornilov@gmail.com

- Provide/Obsolete python-xdg
  For some reason there is already python-xdg which should be
  python-pyxdg according to guidelines (pypi name is pyxdg).

-------------------------------------------------------------------
Sat Oct 10 19:37:34 UTC 2015 - matwey.kornilov@gmail.com

- Initial version
openSUSE Build Service is sponsored by